Proposal for "BreakpointDebugging_MySQLi"

» Metadata » Status
  • Status: Draft
» Description

This package can make error handling and verification of MySQLi without writing a code by including this package.

» Dependencies » Links
  • Requires "BreakpointDebugging" package.
  • OS requires "Linux" or "Windows", but may be able to require "Unix".
  • PHP version >= 5.3.0
  • MySQL >= 5.1
» Timeline » Changelog
  • First Draft: 2012-01-08